Lucene search

K
attackerkbAttackerKBAKB:9338FED6-D7DE-4542-B7D7-44D430D55148
HistoryDec 20, 2018 - 12:00 a.m.

CVE-2018-8653

2018-12-2000:00:00
attackerkb.com
14

EPSS

0.077

Percentile

94.2%

A remote code execution vulnerability exists in the way that the scripting engine handles objects in memory in Internet Explorer, aka “Scripting Engine Memory Corruption Vulnerability.” This affects Internet Explorer 9, Internet Explorer 11, Internet Explorer 10. This CVE ID is unique from CVE-2018-8643.

Recent assessments:

gwillcox-r7 at November 22, 2020 3:03am UTC reported:

Reported as exploited in the wild as part of Google’s 2020 0day vulnerability spreadsheet they made available at <https://docs.google.com/spreadsheets/d/1lkNJ0uQwbeC1ZTRrxdtuPLCIl7mlUreoKfSIgajnSyY/edit#gid=1869060786&gt;. Original tweet announcing this spreadsheet with the 2020 findings can be found at <https://twitter.com/maddiestone/status/1329837665378725888&gt;

Assessed Attacker Value: 0
Assessed Attacker Value: 0Assessed Attacker Value: 0